:root {
            --spacing-card: 15%;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .topeffect {
            opacity: 0;
            transform: translateY(200px);
        }

        .philos-quote {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: -18px;
            left: -4px;
            mix-blend-mode: darken;
        }

        .philos-quote2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: unset;
            right: 0px;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        /* .invert {
            filter: invert(1);
        } */

        ul.listing li {
            position: relative;
            margin-bottom: 3vh;
        }

        .mySwiper-growth ul.listing li {
            position: relative;
            margin-bottom: 0vh;
        }


        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        @media only screen and (max-width: 768px) {
            .growth-plan {
                margin-bottom: 4vh;
            }
        }

        .image-card {
            position: relative;
            /* max-width: 350px; */
            border-radius: 20px;
            overflow: hidden;
            box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
            border-bottom: 8px solid #0072bc;
        }

        .right-border {
            position: relative;
            padding: 15px;
            margin-left: 30px;
            padding-top: 12px;
        }

        /* After pseudo-element - border shape */
        .right-border::after {
            content: '';
            position: absolute;
            height: 0;
            width: 1px;
            border: 3px solid #ECB24F;
            border-radius: 40px 0 0 0;
            border-right: none;
            border-bottom: none;
            top: -3%;
            left: -3%;
            pointer-events: none;
            transition: none;
        }

        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        .mt-7 {
            margin-top: 7rem;
        }

        .parent-growth .growth-plan {
            margin-bottom: 0;
            box-shadow: unset;
        }

        .vision-swiper .purple-bg {
            border-radius: 0 !important;
        }

        .vision-swiper .yellow-bg {
            border-radius: 0 !important;
        }

        .vision-swiper .green-bg {
            border-radius: 0 !important;
        }

        .vision-swiper .brown-bg {
            border-radius: 0 !important;
        }

        .quote-box {
            width: 100%;
            /* mobile default */
        }

        .animated-line-pune .img-section:before {
            content: '';
            height: 15px;
            width: 100%;
            background-color: #1078bc;
            position: absolute;
            bottom: 0;
            left: 0;

        }

        .animated-line-pune1 .img-section:before {
            content: '';
            height: 15px;
            width: 100%;
            background-color: #ECB24F;
            position: absolute;
            bottom: 0;
            left: 0;

        }


        .box-section .img-section img {
            object-fit: cover !important;
        }

        #gallery-section .img-section {
            box-shadow: unset;
        }

        .animated-line-pune .img-section1:before {
            content: '';
            height: 15px;
            width: 100%;
            background-color: #1078bc;
            position: absolute;
            bottom: 0;
            left: 0;
        }

        .img-section {
            height: auto !important;
            box-shadow: unset !important;

        }

        .box-section .img-section img {
            object-fit: cover !important;
        }

        #gallery-section .img-section {
            box-shadow: unset;
        }

        .invert {
            filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
        }

        .growth-plan .swiper-button-next {
            right: var(--swiper-navigation-sides-offset, -34px);
            left: auto;
        }

        ul.listing>li:before {
            background-color: #003366;
            top: 15px;
        }

        @media only screen and (max-width: 768px) {
            ul.listing>li:before {
                top: 7px !important;
            }
        }

        @media (min-width: 992px) {

            /* desktop breakpoint */
            .quote-box {
                width: 50%;
            }
        }


        /* Keyframes for draw animation */
        @keyframes drawLine {
            0% {
                height: 0;
                width: 0;
            }

            50% {
                height: 100%;
                width: 0;
            }

            100% {
                height: 100%;
                width: 100%;
            }
        }


        @media (max-width: 480px) {
            .height22 {
                height: 589px !important;
            }

            .right-border {
                margin-left: 15px;
            }

            .cnt-dtl p {
                margin-bottom: 22px !important;
            }

            .heading-title {
                margin: 11px 0 15px !important;
            }
        }
